cheat "Region"
default 0
0 "Disabled"
1 "Japan", 0, 0xFF4C23, 0x00
2 "USA", 0, 0xFF4C23, 0x02
3 "Hispanic", 0, 0xFF4C23, 0x04
4 "Asia", 0, 0xFF4C23, 0x06
5 "Euro", 0, 0xFF4C23, 0x08
6 "Brazil", 0, 0xFF4C23, 0x0A

cheat "Infinite Battle Time"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4808, 0x99

cheat "P1 Inf Health"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4191, 0x99

cheat "P1 Inf Power Level"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4198, 0x03

cheat "P1 Inf Power Bar"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4195, 0x90

cheat "P1 Inf Gem Time"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4150, 0x70

cheat "P1 Inf Double Jump"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4144, 0x00

cheat "P1 Keep Power Up"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF40D8, 0x01

cheat "P1 Keep Speed Up"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4149, 0x01

cheat "P1 No Hit Stop*"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4089, 0x01

cheat "P1 No Ground Attacks"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF406A, 0x80

cheat "P1 No Chain Combo Limit"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF414A, 0x00

cheat "P1 Char Select"
default 0
0 "Disabled"
1 "Anita", 0, 0xFF4051, 0x18
2 "BlackHeart", 0, 0xFF4051, 0x0C
3 "Captain America", 0, 0xFF4051, 0x02
4 "Dr.Doom", 0, 0xFF4051, 0x14
5 "Hulk", 0, 0xFF4051, 0x04
6 "Iron Man", 0, 0xFF4051, 0x06
7 "Juggernaut", 0, 0xFF4051, 0x10
8 "Magneto", 0, 0xFF4051, 0x12
9 "Psylocke", 0, 0xFF4051, 0x0A
10 "Shuma-Gorath", 0, 0xFF4051, 0x0E
11 "Spider-Man", 0, 0xFF4051, 0x00
12 "Thanos", 0, 0xFF4051, 0x16
13 "Wolverine", 0, 0xFF4051, 0x08

cheat "P1 Gem Slot 1"
default 0
0 "Disabled"
1 "Mind Gem", 0, 0xFF41B6, 0x0A
2 "No Gem", 0, 0xFF41B6, 0xFF
3 "Power Gem", 0, 0xFF41B6, 0x00
4 "Reality Gem", 0, 0xFF41B6, 0x08
5 "Soul Gem", 0, 0xFF41B6, 0x06
6 "Space Gem", 0, 0xFF41B6, 0x04
7 "Time Gem", 0, 0xFF41B6, 0x02

cheat "P1 Gem Slot 2"
default 0
0 "Disabled"
1 "Mind Gem", 0, 0xFF41B7, 0x0A
2 "No Gem", 0, 0xFF41B7, 0xFF
3 "Power Gem", 0, 0xFF41B7, 0x00
4 "Reality Gem", 0, 0xFF41B7, 0x08
5 "Soul Gem", 0, 0xFF41B7, 0x06
6 "Space Gem", 0, 0xFF41B7, 0x04
7 "Time Gem", 0, 0xFF41B7, 0x02

cheat "P1 Gem Slot 3"
default 0
0 "Disabled"
1 "Mind Gem", 0, 0xFF41B8, 0x0A
2 "No Gem", 0, 0xFF41B8, 0xFF
3 "Power Gem", 0, 0xFF41B8, 0x00
4 "Reality Gem", 0, 0xFF41B8, 0x08
5 "Soul Gem", 0, 0xFF41B8, 0x06
6 "Space Gem", 0, 0xFF41B8, 0x04
7 "Time Gem", 0, 0xFF41B8, 0x02

cheat "P1 Gem Slot 4"
default 0
0 "Disabled"
1 "Mind Gem", 0, 0xFF41B9, 0x0A
2 "No Gem", 0, 0xFF41B9, 0xFF
3 "Power Gem", 0, 0xFF41B9, 0x00
4 "Reality Gem", 0, 0xFF41B9, 0x08
5 "Soul Gem", 0, 0xFF41B9, 0x06
6 "Space Gem", 0, 0xFF41B9, 0x04
7 "Time Gem", 0, 0xFF41B9, 0x02

cheat "P1 Gem Slot 5"
default 0
0 "Disabled"
1 "Mind Gem", 0, 0xFF41BA, 0x0A
2 "No Gem", 0, 0xFF41BA, 0xFF
3 "Power Gem", 0, 0xFF41BA, 0x00
4 "Reality Gem", 0, 0xFF41BA, 0x08
5 "Soul Gem", 0, 0xFF41BA, 0x06
6 "Space Gem", 0, 0xFF41BA, 0x04
7 "Time Gem", 0, 0xFF41BA, 0x02

cheat "P1 Gem Slot 6"
default 0
0 "Disabled"
1 "Mind Gem", 0, 0xFF41BB, 0x0A
2 "No Gem", 0, 0xFF41BB, 0xFF
3 "Power Gem", 0, 0xFF41BB, 0x00
4 "Reality Gem", 0, 0xFF41BB, 0x08
5 "Soul Gem", 0, 0xFF41BB, 0x06
6 "Space Gem", 0, 0xFF41BB, 0x04
7 "Time Gem", 0, 0xFF41BB, 0x02

cheat "P1 Captain America Shield"
default 0
0 "Disabled"
1 "Equip", 0, 0xFF4304, 0x00
2 "No Shield", 0, 0xFF4304, 0x01

cheat "P2 Inf Health"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4591, 0x99

cheat "P2 Inf Power Level"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4598, 0x03

cheat "P2 Inf Power Bar"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4595, 0x90

cheat "P2 Inf Gem Time"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4550, 0x70

cheat "P2 Inf Double Jump"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4544, 0x00

cheat "P2 Keep Power Up"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF44D8, 0x01

cheat "P2 Keep Speed Up"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4549, 0x01

cheat "P2 No Hit Stop*"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF4489, 0x01

cheat "P2 No Ground Attacks"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF446A, 0x80

cheat "P2 No Chain Combo Limit"
default 0
0 "Disabled"
1 "Enabled", 0, 0xFF454A, 0x00

cheat "P2 Char Select"
default 0
0 "Disabled"
1 "Anita", 0, 0xFF4451, 0x18
2 "BlackHeart", 0, 0xFF4451, 0x0C
3 "Captain America", 0, 0xFF4451, 0x02
4 "Dr.Doom", 0, 0xFF4451, 0x14
5 "Hulk", 0, 0xFF4451, 0x04
6 "Iron Man", 0, 0xFF4451, 0x06
7 "Juggernaut", 0, 0xFF4451, 0x10
8 "Magneto", 0, 0xFF4451, 0x12
9 "Psylocke", 0, 0xFF4451, 0x0A
10 "Shuma-Gorath", 0, 0xFF4451, 0x0E
11 "Spider-Man", 0, 0xFF4451, 0x00
12 "Thanos", 0, 0xFF4451, 0x16
13 "Wolverine", 0, 0xFF4451, 0x08

cheat "P2 Gem Slot 1"
default 0
0 "Disabled"
1 "Mind Gem", 0, 0xFF45B6, 0x0A
2 "No Gem", 0, 0xFF45B6, 0xFF
3 "Power Gem", 0, 0xFF45B6, 0x00
4 "Reality Gem", 0, 0xFF45B6, 0x08
5 "Soul Gem", 0, 0xFF45B6, 0x06
6 "Space Gem", 0, 0xFF45B6, 0x04
7 "Time Gem", 0, 0xFF45B6, 0x02

cheat "P2 Gem Slot 2"
default 0
0 "Disabled"
1 "Mind Gem", 0, 0xFF45B7, 0x0A
2 "No Gem", 0, 0xFF45B7, 0xFF
3 "Power Gem", 0, 0xFF45B7, 0x00
4 "Reality Gem", 0, 0xFF45B7, 0x08
5 "Soul Gem", 0, 0xFF45B7, 0x06
6 "Space Gem", 0, 0xFF45B7, 0x04
7 "Time Gem", 0, 0xFF45B7, 0x02

cheat "P2 Gem Slot 3"
default 0
0 "Disabled"
1 "Mind Gem", 0, 0xFF45B8, 0x0A
2 "No Gem", 0, 0xFF45B8, 0xFF
3 "Power Gem", 0, 0xFF45B8, 0x00
4 "Reality Gem", 0, 0xFF45B8, 0x08
5 "Soul Gem", 0, 0xFF45B8, 0x06
6 "Space Gem", 0, 0xFF45B8, 0x04
7 "Time Gem", 0, 0xFF45B8, 0x02

cheat "P2 Gem Slot 4"
default 0
0 "Disabled"
1 "Mind Gem", 0, 0xFF45B9, 0x0A
2 "No Gem", 0, 0xFF45B9, 0xFF
3 "Power Gem", 0, 0xFF45B9, 0x00
4 "Reality Gem", 0, 0xFF45B9, 0x08
5 "Soul Gem", 0, 0xFF45B9, 0x06
6 "Space Gem", 0, 0xFF45B9, 0x04
7 "Time Gem", 0, 0xFF45B9, 0x02

cheat "P2 Gem Slot 5"
default 0
0 "Disabled"
1 "Mind Gem", 0, 0xFF45BA, 0x0A
2 "No Gem", 0, 0xFF45BA, 0xFF
3 "Power Gem", 0, 0xFF45BA, 0x00
4 "Reality Gem", 0, 0xFF45BA, 0x08
5 "Soul Gem", 0, 0xFF45BA, 0x06
6 "Space Gem", 0, 0xFF45BA, 0x04
7 "Time Gem", 0, 0xFF45BA, 0x02

cheat "P2 Gem Slot 6"
default 0
0 "Disabled"
1 "Mind Gem", 0, 0xFF45BB, 0x0A
2 "No Gem", 0, 0xFF45BB, 0xFF
3 "Power Gem", 0, 0xFF45BB, 0x00
4 "Reality Gem", 0, 0xFF45BB, 0x08
5 "Soul Gem", 0, 0xFF45BB, 0x06
6 "Space Gem", 0, 0xFF45BB, 0x04
7 "Time Gem", 0, 0xFF45BB, 0x02

cheat "P2 Captain America Shield"
default 0
0 "Disabled"
1 "Equip", 0, 0xFF4704, 0x00
2 "No Shield", 0, 0xFF4704, 0x01

cheat "BackGround Select"
default 0
0 "Disabled"
1 "BlackHeart", 0, 0xFF4893, 0x06
2 "Captain America", 0, 0xFF4893, 0x01
3 "Dr.Doom", 0, 0xFF4893, 0x0A
4 "Hulk", 0, 0xFF4893, 0x02
5 "Iron Man", 0, 0xFF4893, 0x03
6 "Juggernaut", 0, 0xFF4893, 0x08
7 "Magneto", 0, 0xFF4893, 0x09
8 "Psylocke", 0, 0xFF4893, 0x05
9 "Shuma-Gorath", 0, 0xFF4893, 0x07
10 "Spider-Man", 0, 0xFF4893, 0x00
11 "Thanos", 0, 0xFF4893, 0x0B
12 "Wolverine", 0, 0xFF4893, 0x04

cheat "Stage Select"
default 0
0 "Disabled"
1 "Stage 1", 0, 0xFF4850, 0x00
2 "Stage 2", 0, 0xFF4850, 0x01
3 "Stage 3", 0, 0xFF4850, 0x02
4 "Stage 4", 0, 0xFF4850, 0x03
5 "Stage 5", 0, 0xFF4850, 0x04
6 "Stage 6", 0, 0xFF4850, 0x05
7 "Stage 7", 0, 0xFF4850, 0x06
8 "Stage 8", 0, 0xFF4850, 0x07